SVN

Проблемы с интеграцией SVN и Intellij IDEA.

При использовании Intellij IDEA 12 в связке с SVN 1.8 наткнулся на следующую ошибку: "Not all local changes may be shown due to an error:svn:E155021: This client is too old to work with the working copy at ..."

Проблема оказалась в том, что на данный момент IDE не поддерживает версию 1.8. Из комментариев разработчиков следует, что поддержка последней версии SVN запланирована только на конец 2013 года (источник).

Так что не стоит спешит переходить на новую версию.

Updated: SVN 1.8 поддерживается только в Intellij IDEA 13.

Теги: